galaxy_info:
  namespace: system_setup
  description: > # tag::description[]
    Install vim for TSS (Thomas' System Setup) (configs not included).
    # end::description[]
  author: Thomas Praxl

  # If the issue tracker for your role is not on github, uncomment the
  # next line and provide a value
  # issue_tracker_url: https://gitlab.com/tpraxl-tools/system_setup/vim/issues

  license: >
    # tag::license[]
    ISC
    # end::license[]

  min_ansible_version: 2.11

  # If this a Container Enabled role, provide the minimum Ansible Container version.
  # min_ansible_container_version:

  # https://galaxy.ansible.com/api/v1/platforms/
  platforms:
    - name: Debian
      versions:
        - 10
    - name: Ubuntu
      versions:
        - 20.04

  galaxy_tags: []
    # List tags for your role here, one per line. A tag is a keyword that describes
    # and categorizes the role. Users find roles by searching for tags. Be sure to
    # remove the '[]' above, if you add tags to this list.
    #
  # NOTE: A tag is limited to a single word comprised of alphanumeric characters.
  #       Maximum 20 tags per role.

dependencies: []
# List your role dependencies here, one per line. Be sure to remove the '[]' above,
# if you add dependencies to this list.
